* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    /* The html and body elements cannot have any padding or margin. */
}

html {
    min-height: 100%;
    position: relative;
    /* Stop the scrollbar in IE10+ overlaying content */
    -ms-overflow-style: scrollbar;/*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}

body {
    font-family: 'Varela', sans-serif;
    font-size: 15px;
    color: #666;
    margin-bottom: 60px;
    overflow-x: hidden;
}

@media (max-width: 767px) {
    body {
       margin-bottom: 172px;
    }
}


body > .container {
    padding: 30px 0 0 0;
}

.decos {
    top:0;
    left:50%;
    margin-left: -150px;
}

@media (max-width: 767px) {
    .xs-centered {
        text-align: center;
    }
}

.navbar-fixed-top {
    box-shadow: 0px 2px 2px #888888;
}

.navbar {
    background-color: white;
    background-image: none;
    min-height: 30px;
    margin: 0;
    border: none;
}

.navbar-right {
    /* have to throw this in because boostrap
     * was doing some weird resizing on hover
     * in IE10 on Windows7 in browser stack.
     */
    height: 100%;
}

.navbar, .navbar a {
    font-size: 12px;
    padding: 6px 0 0 0;
    color: black;
}

.navbar-collapse a {
    color: white;
}

.navbar a:hover {
    text-decoration: none;
    color: #666;
}

.navbar img {
    vertical-align: baseline;
}

.logo {
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -44px;
    width: 88px;
    height: 76px;
    z-index: 9999;
}

@media (min-width: 1200px) {
    .navbar-center div:nth-child(1) {
        padding-left: 110px;
    }
    .navbar-center div:nth-child(2) {
        padding-left: 52px;
    }
    .navbar-center div:nth-child(3) {
        margin-left: -12px;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    .navbar-center div:nth-child(4) {
        margin-left: -30px;
    }
}

ul.navbar-center li + li {
    padding-left: 100px;
}

.navbar-right span {
    padding: 7px 6px;
}


/*
nav.navbar ul + ul {
    border: 1px solid red;
    margin-left: 300px;
}*/


@media (max-width: 767px) {
    ul.navbar-center li {
        padding: 0 0 0 100px !important;
    }

    nav.navbar:before {
        padding: 0;
        margin: 0;
        top: 15px;
        left: 0;
    }
}


/*.image-container {
    display: table;
    height: 200px;
}

.image-container img {
    display: table-cell;
    height: 100px;
}*/

.slide-out {
    position: fixed;
    z-index: 1020;
    right: -260px;
    top: 30px;
    width: 260px;
    background-color: black;
    color: #6b6662;
    font-size: 15px;
    height: 100%;
}

.slide-out ul {
    margin: 40px;
    line-height: 25px;
}

.slide-out ul + ul {
    margin-top: -12px;
    font-size: 13px;
}

.slide-out li:hover {
    color: white;
    cursor: pointer;
}

.close-btn {
    background: url(../img/close-icon.png) no-repeat center center;
    float: right;
    height: 25px;
    width:25px;
    padding: 5px 5px;
    margin: 5px 8px;
    cursor: pointer;
}

.slide-out #close-slideout-btn:hover {
    background: url(../img/close-icon-white.png) no-repeat center center;
}

@media (max-width: 767px) {

    #nav-slider {
        left: 0px;
        top: 113px;
        position: fixed;
        background-color: black;
        width: 100%;
    }

    nav.navbar:before {
        left:0px;
        top:0px;
        margin-left: -15px;
        height:56px;
    }
}

.social-media a {
    height: 16px;
    width: 16px;
    float: left;
    margin-right: 15px;
}

.social-media {
    padding-bottom: 10px;
}

.twitter-logo {
     background: url(../img/twitter-logo.png) no-repeat center center;
}
.twitter-logo:hover {
    background: url(../img/twitter-logo-white.png) no-repeat center center;
}

.facebook-logo {
    background: url(../img/facebook-logo.png) no-repeat center center;
}
.facebook-logo:hover {
    background: url(../img/facebook-logo-white.png) no-repeat center center;
}

.google-plus-logo {
    background: url(../img/google-plus-logo.png) no-repeat center center;
}
.google-plus-logo:hover {
    background: url(../img/google-plus-logo-white.png) no-repeat center center;
}

.youtube-logo {
     background: url(../img/youtube-logo.png) no-repeat center center;
}
.youtube-logo:hover {
    background: url(../img/youtube-logo-white.png) no-repeat center center;
}

input.centered {
    max-width: 380px;
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.has-error {
    border: 1px solid red;
}

.btn {
    color: white;
    z-index: 5;
    background-color: #d7d7d7;
}

.btn:focus {
    color:white;
}

.btn:hover {
    color:white;
    background-color: #999;
}

.btn:focus {outline:none;}

.btn::-moz-focus-inner {border:0;}

.btn-sm {
    width: 125px;
    font-size: 11px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}

.btn-md {
    width: 165px;
    font-size: 11px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
    margin-bottom: 10px;
}

.btn-lg {
    width: 195px;
    font-size: 16px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
}


.btn-login {
    border:none;
    border-radius: 10px;
    background-color: #00abc9;
    color: white;
    font-size: 11px;
    width: 65px;
    height: 18px;
    margin-top: -2px;
    margin-right: 10px;
}

.btn-login:hover {
    background-color: #007896;
    color: white;
}

.bg-black {
    background-color: black;
    color:white;
}

.btn.bg-black:hover {
    background-color: #666666;
    color:white;
}

.bg-white {
    background-color: white;
}

.btn-lightblue {
    background-color: #91e1ef;
}

.btn-lightblue:hover {
    background-color: #5EAEBC;
    color:white;
}

.bg-green {
    background-color: #12bf8f;
}

.bg-blue {
    background-color: #0194b5;
}

.bg-purple {
    background-color: #3a3790;
}

section {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 200px;
    background-image: url(../img/bg-ornament.png);
    background-repeat: no-repeat;
    background-position: top center;
}

section.nodecoration {
    background-image: none;
}

div.button {
    position:relative;
    z-index: 1;
}

section > .button {
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    width: 60px;
    height: 60px;
    top: -30px;
    margin-left: -30px;
    background: url(../img/section-arrow2.png) no-repeat center center;
    text-decoration: none;
}

/*div.button:before {
    content: '';
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -134px;

    width: 268px;
    height: 123px;
    background: url(../img/section-arrow.png) no-repeat center center;
}*/

section.gradient:after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 0px;
    width: 100%;
    height: 300px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 75%, rgba(238,238,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(238,238,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 75%,rgba(238,238,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

section.hero form {
    margin-bottom: 214px;
}

section.blue {
    background-color: #00abc9;
}

section div.classic {
    background: url(../img/bg-contact.jpg) no-repeat bottom center;
    background-size: cover;

}

section div.classic .container {
    text-align: center;
}

.column-base-image {
    margin-top:30px;
    margin-left: -50px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .column-base-image {
        margin-left:-140px;
    }
}

@media (min-width: 768px) {
    .dynamic-image {
        width: 130%;
        margin-left: -40px;
    }
}

@media (max-width: 767px) {
    .dynamic-image {
        width: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.ipad-graph {
    position: absolute;
    height: 100%;
    width: 35%;
    right:0;
}

.ipad-graph img {
    position: absolute;
    right:0;
    bottom: -60px;
    z-index: 2;

    width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .ipad-graph img {
        bottom:0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ipad-graph img {
        bottom:100px;
    }
}

@media (max-width: 767px) {

    .ipad-graph img {
        bottom:-40px;
        width: 180px;
    }
}

.border-left-grey {
    border-left: solid 1px #e5e5e5;
}

.inline {
    display: inline;
}

.text-right-responsive {
    text-align: right;
}

@media (max-width: 767px) {
    .text-right-responsive {
        text-align: left;
    }
}

h3.didot {
    font-family: didot;
    color: #b9b9b9;
    font-size: 18px;
    margin-bottom: 20px;
}

.myriad {
    font-family: "Myriad Pro";
    color: #c3c3c3;
}

.b {
    font-weight: bold;
}

/*
section:nth-of-type(1){
     min-height: 578px;
}

section:nth-of-type(2){
    min-height: 900px;
}

section:nth-of-type(3){
    min-height: 900px;
    background-color: #00abc9;
}

section:nth-of-type(4){
    min-height: 820px;
}*/

/*
section {
    width: 100%;
    max-width: 100%;
    height: auto;
}
*/

.grey {
    color: #666 !important;
}

h1, h2, h3, h4, input, .btn, img {
    position: relative;
}

h1 {
    z-index: 1;
    font-family: 'Playfair Display', serif;
    text-align: center;
}

h2 {
    font-size: 21px;
    text-align: center;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}

.white {
    color: white !important;
}

.black {
    color: black !important;
}

.green {
    color: #69ca87 !important;
}

.hover-white:hover {
    color: white !important;
}

li:nth-last-child(2),
li:last-child {
    border: none;
}

.navbar-right {
    position: absolute;
    right: 10px;
    top: 0px;
}

.slider .bg {
    position: absolute;
    height: 100%;
    width: 100%;
}
.slider-wrapper {
    z-index: -19;
    height: 100%;
}

.slider .fg {
    position: absolute;
    width:100%;
    height: 100%;
    overflow: hidden;
}

.slider .fg img {
    position:absolute;
    bottom:0px;
    width:339px;
    left: 50%;
    margin-left: -170px; /*not exactly half because iphone isn't centered*/
}

.slider .left-slide {
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -39px;
    height: 79px;
    cursor: pointer;
}

.slider .right-slide {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -39px;
    height: 79px;
    cursor: pointer;
}

.iphone-surround {
    position: absolute;
    bottom: -7px;
    left: 50%;
    z-index: 1;
    margin-left: -165px;
    width: 330px;
}

.iphone-inner {
    position: relative;
    width: 100%;
    height: 189px;
}

.center-scroller {
    position: absolute;
    top: 86px;
    left: 60px;
    width: 204px;
    height: 99px;
    overflow: hidden;
}

.center-scroller .myBackground,
.center-scroller .myBackground img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.center-scroller .myBackground img {
    position: relative;
    margin: 0;
}

.title, xs-title {
    text-align: center;
    margin: 30px;
}

@media (max-width: 767px) {
    .xs-title {
        margin: 30px !important;
    }
}

.title h1 {
    color: black;
    z-index: 50;
}

.title h2 {
    color: #666;
    z-index: 800;
}

.quote {
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    padding: 20px 0;
    color: black;
    margin-top: 35px;
    margin-bottom:20px;
}

.quote:before {
    content: '';
    width: 33px;
    height: 28px;
    background: url(../img/quote-left.png) no-repeat top center;

    position: absolute;
    margin-left: -60px;
    margin-top: -20px;
    z-index: 100;
}

.quote:after {
    content: '';
    width: 33px;
    height: 28px;
    background: url(../img/quote-right.png) no-repeat top center;

    position: absolute;
    right: -35px;
    z-index: 100;
}

.feature {
    color: white;
    margin-bottom: 40px;
}


@media (min-width: 768px) {
    .feature {
        min-height: 220px;
    }
}

.feature .icon {
    min-height: 45px;
    margin-bottom: 25px;
    position: relative;
}

.feature .icon img {
    position: absolute;
    bottom: 0px;
}

@media (max-width: 767px) {
    .feature .icon {
        text-align: center;
    }
    .feature .icon img {
        position: relative;
    }
}

.feature h4 {
    line-height: 128%;
    margin-bottom: 5px;
}

.package img {
    margin-left: auto;
    margin-right: auto;
}

.package .intro {
    min-height: 75px;
}

.bg-line {
    background:url(../img/bg-line.png) no-repeat center center;
    font-size: 12px;
}


@media (min-width: 1200px) {
    .package {
        margin-bottom: 100px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .package {
        margin-bottom: 100px;
    }
}

@media (max-width: 991px) {
    .package {
        margin-bottom: 50px;
    }
}

footer {
    height: 60px;
    font-size: 11px;
    width: 100%;
    padding: 20px 0;
    border-top: 1px solid lightgray;
    background-color: white;
    position: absolute;
    bottom: 0;
}

@media (max-width: 767px) {
    footer {
        height: 172px;
    }
}

footer a {
    color: inherit;
    line-height: 26px;
}

footer a:hover {
    color: inherit;
    text-decoration: none;
}

@media (max-width: 767px) {
    footer div {
        text-align:center !important;
    }

    footer span {
        display: block;
        margin: 15px;
    }
}

form label {
    color: black;
    font-size: 13px;
    font-weight: normal;
}

.form-group {
    margin-top:30px;
    margin-bottom:30px;
}

.p10 { padding: 10px; }
.p20 { padding: 20px; }
.p30 { padding: 30px; }
.p40 { padding: 40px; }
.p50 { padding: 50px; }
.p60 { padding: 60px; }

.pt10 { padding-top: 10px;}
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }

.m10 { margin: 10px; }
.m20 { margin: 20px; }
.m30 { margin: 30px; }
.m40 { margin: 40px; }
.m50 { margin: 50px; }
.m60 { margin: 60px; }
.m70 { margin: 70px; }
.m80 { margin: 80px; }
.m90 { margin: 90px; }
.m100 { margin: 100px; }
.m110 { margin: 110px; }
.m120 { margin: 120px; }
.m130 { margin: 130px; }
.m140 { margin: 140px; }

.mb20 { margin-bottom: 20px; }
.mb8 { margin-bottom: 8px;}

@media (max-width: 767px) {
    .xs-auto-margin {
        margin:auto;
    }
}

.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }

.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.mb60 { margin-bottom: 60px; }
.mb70 { margin-bottom: 70px; }
.mb80 { margin-bottom: 80px; }
.mb90 { margin-bottom: 90px; }
.mb100 { margin-bottom: 100px; }
.mb110 { margin-bottom: 110px; }
.mb120 { margin-bottom: 120px; }
.mb130 { margin-bottom: 130px; }

.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }

.mn10 { margin-left: -10px; }
.mn20 { margin-left: -20px; }
.mn30 { margin-left: -30px; }
.mn40 { margin-left: -40px; }
.mn50 { margin-left: -50px; }
.mn60 { margin-left: -60px; }

.w100 { width: 100% !important; }

.font-size-12px { font-size: 12px; }
.font-size-16px { font-size: 16px; }

/*    Get started Page CSS */

.background {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index:-1;
}

.background img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}

.myBackground {
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    z-index:-100 !important;
}

.sy-slide {
    height: 100%;
    z-index:-101 !important;
}

.sy-slide.sy-active {
    z-index: -1 !important;
}

.sy-controls {
    display: block !important;
}

@media (max-width: 767px) {
    .sy-controls {
        display: none !important;
    }
}

#pictures-demo img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    min-width: 50%;
    min-height: 50%;
}

.slider-next {
    right: 0;
    background: url(../img/arrow-right-slider.png) no-repeat center center;
}

.slider-prev {
    background: url(../img/arrow-left-slider.png) no-repeat center center;
}

.sy-controls li a:after {
    display: none !important;
}

.background-wrapper {
    position:absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#form-pane {
    z-index: 1;
    padding-bottom: 1000px;
    margin-bottom: -1000px;
}

.form-std {
    position: relative;
    display: block;
    background-color: white;
    color: black;
    margin: 0 auto;
}

.form-std .control-label {
    text-align: left;
    text-transform: uppercase;
}

.form-std .form-control {
    border-radius: 0;
    color: black;
}

.form-std img {
    display: inline-block;
    vertical-align: middle;
}

.form-std h1 {
    font-family: "Playfair Display SC", serif;
    font-size: 19px;
    background: url(../img/gray-dot.gif) repeat-x center center;
    margin-left: 7%;
    margin-right: 7%;
}

.form-std h1 span {
    background-color: white;
    padding: 5px;
}

.form-std h1 em {
    color: #aaaaaa;
    font-family: "Playfair Display", serif;
    font-style: italic;
}

.form-std .info {
    cursor: pointer;
    line-height: 30px;
}

.form-std .form-group {
    margin-bottom: 8px;
    margin-top: 8px;
}

.form-std .required-desc {
    color: #666;
    font-size: 12px;
    float:left;
    margin-right:20px;
}

.form-std .btn {
    padding-left:20px;
    padding-right:20px;
    min-width: 135px;
    border-radius: 30px;
    height: 40px;
    font-size:16px;
}

.form-std .controls {
    padding-bottom: 30px;
    padding-top: 20px;
    vertical-align: text-bottom;
    line-height: 40px;
}

.form-std .previous a {
    color: #808080;
}

.form-std .txt {
    font-size: 13px;
    color: #666;
    padding: 10px 0;
}

.col-centered {
    float:none;
    margin:0 auto;
}

.float-right {
    float: right;
    clear: both;
}

.form-step + .form-step {
    display: none;
}

.steps-wrapper {
    overflow: hidden;
    margin-bottom: 100px;
}

#info-pane {
    background-color:black;
    height:100%;
    padding-top: 15px;
    padding-left: 4%;
    padding-right: 4%;
    padding-bottom: 2000px;
    margin-bottom: -2000px;
    overflow: hidden;
    overflow-y: auto;
}

#info-pane .close-info {
    content: '';
    background: url(../img/close-icon.png) no-repeat center center;
    height: 15px;
    width: 15px;
    position: absolute;
    right: 18px;
    top: 18px;
    cursor: pointer;
}

#info-pane a {
    color: #00abc9;
    text-decoration: none;
}

#info-pane a:hover {
    text-decoration: none;
}

.info-content {
    padding-bottom: 20px;
}

@media (max-width: 767px) {

    #form-pane {
        left: 0 !important;
    }

    #info-pane {
        display:none;
        position: fixed;
        top:0;
        left:0;
        padding-top:60px;
        height:100%;
        width:100%;
        z-index: 1000;
        padding-bottom:0;
        margin-bottom: 0;
        overflow-y: visible;
    }

    .info-content {
        height: auto;
    }

    #info-pane .close-info {
        position: fixed;
        top: 60px;
        right:0px;
        padding: 20px;
    }
}



#info-pane h3 {
    text-align: left;
    color: white;
    font-size: 16px;
    font-family: 'Varela';
}

.form-group.child-error {
    background: url(../img/black-triangle.png) no-repeat center right;
}

.login-box {
    width: 460px;
    height: 310px;
    position: fixed;
    z-index: 9100;
    top: 50%;
    margin-top: -155px;
    left: 50%;
    margin-left: -230px;
    background-color: white;
    padding: 40px;
}

@media (max-width: 767px) {
    .login-box {
        width: 100%;
        left: 0;
        margin: auto;
        top: 0px;
        height: 100%;
    }
}


.overlay {
    width: 100%;
    height: 100%;
    max-height: 100%;
    background-color: black;

    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
    filter: alpha(opacity=70);
    opacity: 0.8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
}

.overlay, .login-box {
    display: none;
}

.login-box h1 {
    font-family: "Playfair Display", serif;
    background: none;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    margin-top:0;
    margin-bottom:20px;
    padding-left: 8px;
}

.login-box h1 em {
    font-weight: normal;

}

.login-box img {
    float:left;
    margin-top: -8px;
}

.login-box .controls {
    float:left;
    width: 100%;

}

.login-box input {
    height: 40px;
}

.login-box .close-btn {
    position: absolute;
    top: 5px;
    right: 5px;
}

.small-text {
    font-size: 13px;
}

.off-white {
    color: #cfcdcd !important;
}



/*   End Get Started Page CSS */